## quran 1.0.0-1

=== debian/changelog ===
quran (1.0.0-1) stable; urgency=low

  * Fix binary build control file field


 -- barakuba <aridho@gmail.com>  Tue, 27 Apr 2010 01:09:00 +0000
