=== debian/control ===
Source: quran
Section: user/education
Priority: extra
Maintainer: barakuba <aridho@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: quran
Maemo-Display-Name: Quran
Architecture: armel
Depends: python2.5
Description: Quran Mobile for Nokia N900
XSBC-Bugtracker: mailto:aridho@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 TWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOsCMgQ
 WaIQkgBhhBASQMWFiApWFBURnEhVxILVCkidiOKgKLhnQYqIWotVXDjuH9yntX167+3t+9f7vOec
 5/zOec8PgBESJpHmomoAOVKFPDrYH49PSMTJvYACFUjgBCAQ5svCZwXFAADwA3l4fnSwP/wBr28A
 AgBw1S4kEsfh/4O6UCZXACCRAOAiEucLAZBSAMguVMgUAMgYALBTs2QKAJQAAGx5fEIiAKoNAOz0
 ST4FANipk9wXANiiHKkIAI0BAJkoRyQCQLsAYFWBUiwCwMIAoKxAIi4EwK4BgFm2MkcCgL0FAHaO
 WJAPQGAAgJlCLMwAIDgCAEMeE80DIEwDoDDSv+CpX3CFuEgBAMDLlc2XS9IzFLiV0Bp38vDg4iHi
 wmyxQmEXKRBmCeQinJebIxNI5wNMzgwAABr50cH+OD+Q5+bk4eZm52zv9MWi/mvwbyI+IfHf/ryM
 AgQAEE7P79pf5eXWA3DHAbB1v2upWwDaVgBo3/ldM9sJoFoK0Hr5i3k4/EAenqFQyDwdHAoLC+0l
 YqG9MOOLPv8z4W/gi372/EAe/tt68ABxmkCZrcCjg/1xYW52rlKO58sEQjFu9+cj/seFf/2OKdHi
 NLFcLBWK8ViJuFAiTcd5uVKRRCHJleIS6X8y8R+W/QmTdw0ArIZPwE62B7XLbMB+7gECiw5Y0nYA
 QH7zLYwaC5EAEGc0Mnn3AACTv/mPQCsBAM2XpOMAALzoGFyolBdMxggAAESggSqwQQcMwRSswA6c
 wR28wBcCYQZEQAwkwDwQQgbkgBwKoRiWQRlUwDrYBLWwAxqgEZrhELTBMTgN5+ASXIHrcBcGYBie
 whi8hgkEQcgIE2EhOogRYo7YIs4IF5mOBCJhSDSSgKQg6YgUUSLFyHKkAqlCapFdSCPyLXIUOY1c
 QPqQ28ggMor8irxHMZSBslED1AJ1QLmoHxqKxqBz0XQ0D12AlqJr0Rq0Hj2AtqKn0UvodXQAfYqO
 Y4DRMQ5mjNlhXIyHRWCJWBomxxZj5Vg1Vo81Yx1YN3YVG8CeYe8IJAKLgBPsCF6EEMJsgpCQR1hM
 WEOoJewjtBK6CFcJg4Qxwicik6hPtCV6EvnEeGI6sZBYRqwm7iEeIZ4lXicOE1+TSCQOyZLkTgoh
 JZAySQtJa0jbSC2kU6Q+0hBpnEwm65Btyd7kCLKArCCXkbeQD5BPkvvJw+S3FDrFiOJMCaIkUqSU
 Eko1ZT/lBKWfMkKZoKpRzame1AiqiDqfWkltoHZQL1OHqRM0dZolzZsWQ8ukLaPV0JppZ2n3aC/p
 dLoJ3YMeRZfQl9Jr6Afp5+mD9HcMDYYNg8dIYigZaxl7GacYtxkvmUymBdOXmchUMNcyG5lnmA+Y
 b1VYKvYqfBWRyhKVOpVWlX6V56pUVXNVP9V5qgtUq1UPq15WfaZGVbNQ46kJ1Bar1akdVbupNq7O
 UndSj1DPUV+jvl/9gvpjDbKGhUaghkijVGO3xhmNIRbGMmXxWELWclYD6yxrmE1iW7L57Ex2Bfsb
 di97TFNDc6pmrGaRZp3mcc0BDsax4PA52ZxKziHODc57LQMtPy2x1mqtZq1+rTfaetq+2mLtcu0W
 7eva73VwnUCdLJ31Om0693UJuja6UbqFutt1z+o+02PreekJ9cr1Dund0Uf1bfSj9Rfq79bv0R83
 MDQINpAZbDE4Y/DMkGPoa5hpuNHwhOGoEctoupHEaKPRSaMnuCbuh2fjNXgXPmasbxxirDTeZdxr
 PGFiaTLbpMSkxeS+Kc2Ua5pmutG003TMzMgs3KzYrMnsjjnVnGueYb7ZvNv8jYWlRZzFSos2i8eW
 2pZ8ywWWTZb3rJhWPlZ5VvVW16xJ1lzrLOtt1ldsUBtXmwybOpvLtqitm63Edptt3xTiFI8p0in1
 U27aMez87ArsmuwG7Tn2YfYl9m32zx3MHBId1jt0O3xydHXMdmxwvOuk4TTDqcSpw+lXZxtnoXOd
 8zUXpkuQyxKXdpcXU22niqdun3rLleUa7rrStdP1o5u7m9yt2W3U3cw9xX2r+00umxvJXcM970H0
 8PdY4nHM452nm6fC85DnL152Xlle+70eT7OcJp7WMG3I28Rb4L3Le2A6Pj1l+s7pAz7GPgKfep+H
 vqa+It89viN+1n6Zfgf8nvs7+sv9j/i/4XnyFvFOBWABwQHlAb2BGoGzA2sDHwSZBKUHNQWNBbsG
 Lww+FUIMCQ1ZH3KTb8AX8hv5YzPcZyya0RXKCJ0VWhv6MMwmTB7WEY6GzwjfEH5vpvlM6cy2CIjg
 R2yIuB9pGZkX+X0UKSoyqi7qUbRTdHF09yzWrORZ+2e9jvGPqYy5O9tqtnJ2Z6xqbFJsY+ybuIC4
 qriBeIf4RfGXEnQTJAntieTE2MQ9ieNzAudsmjOc5JpUlnRjruXcorkX5unOy553PFk1WZB8OIWY
 EpeyP+WDIEJQLxhP5aduTR0T8oSbhU9FvqKNolGxt7hKPJLmnVaV9jjdO31D+miGT0Z1xjMJT1Ir
 eZEZkrkj801WRNberM/ZcdktOZSclJyjUg1plrQr1zC3KLdPZisrkw3keeZtyhuTh8r35CP5c/Pb
 FWyFTNGjtFKuUA4WTC+oK3hbGFt4uEi9SFrUM99m/ur5IwuCFny9kLBQuLCz2Lh4WfHgIr9FuxYj
 i1MXdy4xXVK6ZHhp8NJ9y2jLspb9UOJYUlXyannc8o5Sg9KlpUMrglc0lamUycturvRauWMVYZVk
 Ve9ql9VbVn8qF5VfrHCsqK74sEa45uJXTl/VfPV5bdra3kq3yu3rSOuk626s91m/r0q9akHV0Ibw
 Da0b8Y3lG19tSt50oXpq9Y7NtM3KzQM1YTXtW8y2rNvyoTaj9nqdf13LVv2tq7e+2Sba1r/dd3vz
 DoMdFTve75TsvLUreFdrvUV99W7S7oLdjxpiG7q/5n7duEd3T8Wej3ulewf2Re/ranRvbNyvv7+y
 CW1SNo0eSDpw5ZuAb9qb7Zp3tXBaKg7CQeXBJ9+mfHvjUOihzsPcw83fmX+39QjrSHkr0jq/dawt
 o22gPaG97+iMo50dXh1Hvrf/fu8x42N1xzWPV56gnSg98fnkgpPjp2Snnp1OPz3Umdx590z8mWtd
 UV29Z0PPnj8XdO5Mt1/3yfPe549d8Lxw9CL3Ytslt0utPa49R35w/eFIr1tv62X3y+1XPK509E3r
 O9Hv03/6asDVc9f41y5dn3m978bsG7duJt0cuCW69fh29u0XdwruTNxdeo94r/y+2v3qB/oP6n+0
 /rFlwG3g+GDAYM/DWQ/vDgmHnv6U/9OH4dJHzEfVI0YjjY+dHx8bDRq98mTOk+GnsqcTz8p+Vv95
 63Or59/94vtLz1j82PAL+YvPv655qfNy76uprzrHI8cfvM55PfGm/K3O233vuO+638e9H5ko/ED+
 UPPR+mPHp9BP9z7nfP78L/eE8/sl0p8zAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMA
 APn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAW9klEQVR42gTBZ5Ced4EY8H9/2vu8ve2+26u0
 K6u7CLBsY0xsuAsQjmCGwHAkcGQ4klyGmcwkk3zPJB+SD8ddJje5DAnhOOCcUH02uEi2JcuyrLJa
 rbS9vPv2/vTnX/L7wWs3f9Bo36aMQ6UrqQGEhFAqTkqJqGb7rhCS3Lx5x/fDZDJ3cuVMrGQYC0Sp
 H0SDgTcaugO3Zel8uFXdvH17ZmmuuDANKBFxVJmcSyXzGCGgJAICAK9R34MoSqYTM3MVTGKpHEa5
 bqAo8AmBGALXxQQpRBUlAhJEATY5AFEcxr4wDFOEqNseVastiqzpxSXLTocx4iomGuiP2qPBIPIC
 4YYpwgOn3epshaw/tpS2x+je9n7YGli2ftioTk3MFrNlChEE+vSMHvj9brd+vN8oFJOpVAKqMHZC
 O5ENw0BDHDOLaFS3mMUQB4BBYnVHDgLMTiajAARBfLR/HAuSzeXS6bRQmOgW4KLVPe4NajL0+NBx
 mr3WoOfIKF9KLS5m91TH8gQwcSplb+2um8XytQ9rzzz1fMK0DaZTiEiSUgSk8J2ek7GLGCMASezB
 VKIso6ZSiFCkaVijCEFkRAIBRSQX1NC7Trd61FEQLS0tCwmCkBNGO73OyGvUGlveqC0CV8YRIdLM
 WhBY/WAYDoSIYWd3K48Sz69e2vjoWilr2kn73qN7uWQxaybGKkUCcMLMxDE9ru1FUVDM2/lcBkOo
 YqxhTUlMMDQSgAEehkQEQkpFMGSRb25u3huMRuXKlGIKIxMTa+vhTqexm6zEVmIU9D0FzDZRddbM
 a9qY1E6fOc/b7vatDz575lQnHO31N8YmCymGw0H7gbc1ixeGmyrIfGIJFYGWCBW1MzAKu1FEZAR1
 XYv9kNMYQEoYRBhTCYkfSwyAyXSocPW4KmM+M7GQypUJM5FGh/5oMKwmMffEaL2xE8Ugo+RyYewf
 Lp3Z3rnXavXSpubY0eTJhX4clSoVv1WNDLPZ6zr7jcrKfJLhUlY/rG3NzNgMMctMJUwceqBa3QE8
 KBVSuUw6CAYQI6IhBAhTygAYCx8nzOTe7mG/1c4m7FymDLDNJXCG3aPWrjGFb956EHV6k1l9Ip1l
 PjMxeuf6tRMLUwuFyVanceriuTevNMem5+Ymy9lm4uZudXJ5sTA1v91vaoHrDno7XpCU0UJxOZPP
 Q64os3K5cc/pR4kQpLiJdS4J0hCmEBMJQCx1qvvDkEGaS9vzU7MJLUmA1usN72/cHUXN6++/Vkyi
 1dnxnGZxZ0hQvLQ6a+RSXEELo9lK9t69O5Mrs4XFSZeHs6V0Mmkgg1TGywmGnX5j0DuiOq8N9ntu
 KwaxRBAgwzKyguNqtVGvNaBAUGAEpQJKxmFEEFUcOn2nXe8IjjDRojgWKq7X9/1gcHi8/dyF0zM9
 v3Z/26EUnqiMP7fsaM5cafzkzBKgoNvav3hmJordax/eZonk/tZOOW8HgRvFrp0yU2kLEWkl6PhY
 1gnae0ebEgEeI0JSueyUqWcin0OgRYFCQggAIKUMY6ZrJkY0XxhPZSdDAQEVoegnkrAynpksFf7u
 V6+1THLq8UuPL5+3XT442sOGCAv63X4dJbVUimSMiAJx9e0rukmXFnKYCyxxuVIUFNN0qjIzyShx
 W/2h07z6/htDZygBiiNs6jmDpaMQOk6QTGURIAAAYFoJiDDCWEJkWCktUQZUV5C3OruZDKkf7xZT
 2csvPP1u//CV964dNgdPnb94dmEmpaGVxYUH+7uOBlIpBv1BwdQX55Y63V7AnULahJ7LVWgUM4GG
 pxYWSoWyGgqIImaJTq81cgOITMmZbRWg1Psjzws4ggBTxiIeY4rb3Z4EABEtjCRE+OBobzDsCu6N
 F/PN43rcHX7nc1+4+Pi5P//FT/79z3+0BVUg8e1f/H7ryo3/+hc/2qqPiJ0SgM7NnpiyMQk9JoXj
 jJhpEiT67nCvXiuki4xQnYCFmUln2KtVjyAAAgBEDUTNkePHQhIICAAIEyyVQpQkUiZC+sjhzmjo
 DDxTs/xhUMrmet3aeFIre8M/OLv4xNmV//hXf/3v/svf2gY5vbL07W/90f52fa2nnwLJWIPeaH8y
 BoIZPkx5yPBib9y03m/1nr401QrDkDklPdNsjEJFHd/tj09kc+mh4g4mUTdqtToEQAghkhL7Xui6
 HFOCMIVQdzw3lUzEYpSy9U63SlRUKBSwRTAVUWcwnbFikt7erzohLS7MzJystNuKNfpTKH2nH7uJ
 8qOgoZumJrml02azphFUytud4whBqVlGJJ18NqlMszsa5EpZIVXCthEsMaohALECBEAWhiqZzhim
 JYRguuE6ruMORqPWoFd3e00NxPVmXWXLO9Xqa7985U+/9o/+zbe+fvHEYuT6/+1//vyV37yRy2dr
 ewfR0FcSDQXuUgsnLAZFp348lk3nbVvGkWloCGHDMgUEYxMlI6l3+q1QRBIhZtpCAC4BUhAizABg
 ClIeA4iwaVlhGAWB1+01/WDIGAQwBjJeWDn7UdP/2evvfe9ffifNpBV3/8VX/rCiqT/9J18e9tR/
 /vMfZlaWtblSD/oGVZ31LeR5hokNhpOmbulURJEUygsh0SjAMSRQgMgNHcd1EKEKYMIMzhVCCCtA
 fJ9LSRQkCiKIYOC7AMgo9rmMIEWA0rnl1Y/WN3/+6u/+2Xe/u/Zgr9dsvfmbKzp3PnNpaf/WR//q
 n35/Yu7kv/3Bf//12s2RJqU3PJvNsjA0k2YQ+KEfVMYqQRArhGOkUUopgaNhN448oKJ+vyu5dJ2Q
 MgMgioSCYcgx1jHWGTNiLvwoGA26UeACyHPF/CDw7eL4lVvr99cf/NlX/gELer/9xa/XN3Y3tpu1
 zmB5damQMx999P6JqeJ3/+TlN954+976+nF3WJieA8zAhCRT6Sji5XLFD0UyX1IME4QpBINep3q4
 6zvD0PMiL2SIAUUcx8ff/943KQ8gxM2+C5gppJJcuE44GLT0BGYJCnX2s1++lq3MvPz5TxUGN1kc
 PPvM5ZWzl84/8/HjYfA3r749N5EZz4D93c1PzGYfP//k3QdHr7917Wpt8OY776fs3DMXV9/8/dUP
 1nbv37knU+MCiYKOnZ7PQ+AMHIOZpXy5lCsRSCyGMKUEE6QocvyRYegel0opBZFUMUJAY1o2bUGi
 vvrFz4xXZoDb0Gk6psneKPzxqz99eHDox+4nnv1EYW5y897tpdlKt8lzJjs1Ppl6bOFYhIunJ55Y
 OPX6u7dPXrh0XjOTcFjHmVc/qHJFEpYx6A01zLEU/sgTShAkI6VCLgkXkSJcYMG5oFj3hQp5DGCs
 oPBHjjwcZNJaxoS9RzcGgdIvXX77navv3rixfGLmS194dmGipCm5ub5u6OW1h3s3dt1vvZTFyL0w
 NfnlPHUpDbyOVMpMJvbvfhhzZ+nsWYvEXiQxYxRHpiag5FBBPwhC6ZuMDr2AQAQVQDEXjuth3ZQA
 SSF9zwVAtjrNpGTZkt3zHC+Sjz3x+K/ffv1gv/qtP/lqJmEE/W7UGQ76/ZOpwrDtB7nMtgSODUKb
 dHq9FZZ6hOhw5FxaSDqdrVsbR7uj+OsntbwKmeCEGSNAFQwRpmHMIUSMYaBkMplEmDCMqQQwnclS
 qgEIKGNSSV1jGiO6TqmhEcsam134v799vVarfu973wQ83n5wH4ShpdPZiQnFUMhEKZsoCYCOWiWi
 hWEY5ez31h6GgYoDl4fON7/zjaeeuRwIYFFKuLR0pVSIkaYZtmEmAYRKAUIohBAJoSDC6Uw6CCNM
 CKEMIKIAAQAbuoYhaDdbtUbv5796dTgYfem5T4e1dn1zM5+00lnzw7WN16/fitP6cegAKU8XS3z7
 qIwsLxBNCiH0QDzyEpX9SNt4uJGXfRtEQk9hLA1GBOdCQQApl1ABAgHinPtBgBSEXMow4hCTiPNY
 iiCKEbGVJEiRUW9gm0an0Xjqqce/8qUvaqHUY/H4ynIpbfV7rRjw7UZdZ7rq+q7n41IKjmfiBDN1
 QzXjz5xbOXdqsY2zb280fvjDH5XQyFYhTIxTTRt2u91uP4yVwhqmWhjGYRhJIUzTJApABWAUcYyJ
 HwoBJIRYN/PDQUdx5Y+cQbPxsYurAcJ7uzuaBNiyW4dHhi4ohYvj2RPTk929+tz47AgH1/e2pqxU
 SFCBmtoA9Gj82tu/f3+3WyqXc4U0sTP3N7YPh3R6cWLou0CBMJYC4IgDgLBSXAE1Gg7x9//1t0Xs
 GDrrd10uGaLMi7hUyUG3paIRhX7S1kyTmaaGLO2tBx+dOX9CwzHwB0XdUB1H1nowbe8o8dbvr6Xt
 8uPlmXZ3OFOZ3q3u/4/Xr6ezuT964eynL5+vOfwvf/K2H4Vf/+zlmUJyYnK8WJmgRg6itGXkTENL
 GESKKIoF7B58GLlHComd454g6ZiD3sDtuwaS9XLezyQDRoHGchAVZSL7tf/wZ2fmS5959kJaA95w
 1O07Gw8PHh422h3nubNzF1bHezu7WrF81FWvvbv+xZdfnMpBf9AeuDw5vohJdnV2Lo84GOS6Hdfn
 nm4nO8Pg0e6+nk5gClOCQ4lge/sGVW2Hu0fDqNHnMlIm1e302MRYYtjZ3Hl469zZM5ZV9AZy6IVb
 3Z3/9Jc/aMYDPavHIiYcFmzjsdkTj59c5kFj1N7WDBQE7NZG+9mXPteubh4dbH7yhZdu39p88ZPP
 zxamOgftfqPba+VWT54fjZrXbl751Oc+PRTuvb1NoLPo4Hh6fBp2Dj+EQcPnwTDC61vVrJU9dWKe
 UXnn3TvVzdZTly7PnJo9fHjl93//w7n59Fg51zPyd3v8yAly6eR8WrO9+n710QDEGktFEdE087ev
 vfGFL7zQbO8n0nOuR4ftzre/+g05CNsPD1XXy2mJK2sb5Zn5Tz774oe31j64d+cf//HLB73Drf2H
 zaPa9OQciYGiEGtEB6NgoTyxPLdUO9i8de3VfGrh5a9+U3L83o//9+aj3178WHF8Xvd4X7jRx6wx
 vbRk2Ak7x5o9EKl+XK1X651+ZN28fe2JC6edUZg3UtOVpcrE6c27d5qbx85RrcQSFKOw3ZgZR+sb
 VyvZ/IXzz3Va3q9+8qsvfO0lDTgyjAIewUb1o4R0VBQRKxdxfOvK1X796NJzHy+eWN29du3Nv/tx
 2ubPPn9as8JAub3h0JA4oVjgCmBmuoBqlYlMqtyst3b79Tfu3Enm0yCSJ8oLT548x7jqdzsiCGTg
 JXWtW6uBOM4kkywF76/vHVfJH37unycLEz/7f39DLe/zL794Z2f/oN6C/fpaAseY0s0Hezfee//E
 9MSFZy/zCP39K3/96O7r586OnXlsljHihxGOqRURH7Sk6UYo1rVSv0H5MEWMSVbI0zwa0kFn2Ndw
 0opycGSC/i73jnVNC0KXMMhVBDWkMMBhDGLrjbc3i+PnPv0HX5Yq+unP/mpmfuzpz3/2zoNH0O9u
 ich5+5e/DH357POfzsyO7b5//bXfvFmvPnju8uLirG3bqN1qIspyRpb56tg/REWEEgRxnQ2tpG+P
 Iu0w4hKp/EQlmS60mt1+c8igkdeF2z1SXCIkTEsPVexynxgkHnAoEm0HX/9g+2NPv/jxy5dH/ebP
 f/p/Ljz3xNL583D7o7feeOUnn3r++ZnTF6LBaH/vgduugUBiIEe9Bo4H6STEeFQYs5UFR4xTn9gw
 CQUEQATC7QRtpulJrVTdC7Yfeacfe7rVbebK0IsPpTI0nMRhnKCUQcBlJIAUiIcB9HzYdlQE7KnZ
 1bHyRCadOdzd+V8//osv//E3iJ7KFeeW1+6uxUE8NT1bsPI0VFVQwwHMF+f0lA1ouF97VH/QmixZ
 9rxtWJoIeT9wdV0Tmi0RQTRWMvbcBODmoDdoNe4iaOazRROZSggXBS4JPAh1aLk1L+xGfmLZHKvM
 LySS+SRDig9Ht3/3Tm1ze/XyU/pECY46Rwmb1Xcfbd64Oep0J2YWl08+phEWqHB3UN1p1exhVII6
 ydiN3k50fGtufiqdt4JopOmMC8gjILmrUeP6Wz5RhXyeeOH66soiCK2YqlCMmFDcjZxh3HIUyU6N
 TS0aqUWT6QaRQbf28P7NtUf3ijMTTz7zCX12av/gGLarjxIoZkhAygLXvfnh3cOHe6eTlbHLZ7Mz
 4yoCfcfZPdofHDTG7IRh9Q8PtqNhfWGuXMgaPHQBF4CoINKuvlYdKy5C6CJWn5urqEjrsZgzQDvI
 PfQJyuQXT+lL8wNGCzzmg8HmjQ/27t9Nj+dXXrgMpkpHscMP2zIQsFPdYCr0h20phdIMI1MMhLh6
 66r53s4kS5eefSq7skggdfxg6AfQCzI5q374YPv21bQmTiyUsQhCEQ989N7vHs5Pn/T8rp0Jy5Wi
 iFUkWbU1lDA1MXsmk51mTGMEu6Fbvfm79bs3tFL2xMefNMbH9pqdVt8lmpWlKI44bFfXNch9tztw
 RqGCwxgyXc9lCFe8+8Eav3I/pSXtl54pP7aEaNZ1EkT5lgHCoHfn/Tf6x5vjxeRYOXuwd3Dr2sbp
 k2dazdrYVIaZLOChOzInJs8VZ+Y5MSBQwOvv3bl+fP+WUQQLT54hhdxHhwe3H+2HHpopLU2PzSIW
 IExgu7bOQOyNej1nGAHcC2Wr1wsau5W0PT6RTRrMXdvZffcOy2RKT14ur3zKNjQZRTIOiI6b9f37
 ax/FTtPvNLyhtzy9sL9/lM5lOYWFifLcY89glDVjEY+GB7evrT+4lqzQs0+tejOpzf299XdvV7fq
 lGSyY0uJiYVMZSavRQhC2Dq+T0HkDbt9x/G5cjjqj/zq5obXqUK/PbVYWH5yJZVMy+ub9bXDQ8nm
 Tp5eWL2YSpdiBRQlkJHq7qM777zmDbpj2UL9uL+0enFudcXIJCTA0WC4fetG9f4HCVs+9sw5Npl8
 2D66un6zdnDMjx08AtnMjF6YYZNLhcUTRTWiEMFmbY3KwB10Xcf3Jer6seeL/c2D/uCodnSPiu58
 JbOwvFA5v5pGRL23sba2HcJ0cfbM/JlL6XJFMA2IkIT9tQ/fDYejEysfy5QWAwE6kdO6/lbj9ruw
 TJaeXrJns8fDzv2NnYdbe7TVlnHcl2AoEDJL+dxcZezk5Pi8SUYIIYKBgDImgCsRAsUQBEEoOLCg
 YhbRgZCDfvv6e9VMdXfy5MmFJxfPPPFYb6tZ39h/52/vjBUmKydOjS+cpHbKNErcxymLhv3Nzftr
 R9tbIhHNfH51bHmq6tTeuf1OvXEY9HtMcYURkJoMIhkShpimdMWh4FxoSAJAlAJSASEgl1JIEccS
 ESiBJ5UHgM+5FylIDNRv1+L73Kb6wur5seUk6QfyuCF71cN3j2t3Pwik3Hr0ECkebX4I4hAJnpUi
 OT+3MD8joRwe14bVGvAdm2AhfGGwAMXKC5SMgfSljKQKJIwBwFzGRCooBYwV9ALBEQEQh74LkMuV
 F4NIIBlyqQidnps8s3pxPjN7vLa9+f5t76gFA6l0M5fLk6ARNasV4JmWJasPdcZ814s4b/Sqmxvr
 KxdPX1hZmkyn1zbXdve2VMS8OHD8SECIGRYoiqXPRSBlJCUTXBAAMAckUkQiTSIS+bFSMAyFH0o/
 hFAalXzpzLnTc4vzwoNv/up68/AABVwTREMw9KP20XHKwJMT5TzVlELtVrfa6QkBKTG5ZO6Rc6V1
