## quran 1.0.0-2

=== debian/changelog ===
quran (1.0.0-2) stable; urgency=low

  * Fix binary build control file field


 -- barakuba <aridho@gmail.com>  Tue, 27 Apr 2010 01:23:56 +0000
