=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Standards-Version: 3.7.2
 
 Package: quran
-Maemo-Display-Name: Quran
+Maemo-Display-Name: Quran Mobile for Nokia N900
 Architecture: armel
 Depends: python2.5
-Description: Quran Mobile for Nokia N900
+Description: Quran Mobile for Nokia N900. Create a directory namely Quran in the Documents directory. Then download a file from this address http://rapidshare.com/files/376080157/qdata_for_quran1.0.0.qdb.html and put the file in  Quran directory
 XSBC-Bugtracker: mailto:aridho@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
@@ -158,6 +158,3 @@
  R9tbIhHNfH51bHmq6tTeuf1OvXEY9HtMcYURkJoMIhkShpimdMWh4FxoSAJAlAJSASEgl1JIEccS
  ESiBJ5UHgM+5FylIDNRv1+L73Kb6wur5seUk6QfyuCF71cN3j2t3Pwik3Hr0ECkebX4I4hAJnpUi
  OT+3MD8joRwe14bVGvAdm2AhfGGwAMXKC5SMgfSljKQKJIwBwFzGRCooBYwV9ALBEQEQh74LkMuV
- F4NIIBlyqQidnps8s3pxPjN7vLa9+f5t76gFA6l0M5fLk6ARNasV4JmWJasPdcZ814s4b/Sqmxvr
- KxdPX1hZmkyn1zbXdve2VMS8OHD8SECIGRYoiqXPRSBlJCUTXBAAMAckUkQiTSIS+bFSMAyFH0o/
- hFAalXzpzLnTc4vzwoNv/up68/AABVwTREMw9KP20XHKwJMT5TzVlELtVrfa6QkBKTG5ZO6Rc6V1
