## quran 1.0.0-3

=== debian/changelog ===
quran (1.0.0-3) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Tue, 27 Apr 2010 01:45:48 +0000
