=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: quran
 Section: user/education
 Priority: extra
-Maintainer: barakuba <aridho@gmail.com>
+Maintainer: Barakuba <aridho@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
@@ -9,7 +9,8 @@
 Maemo-Display-Name: Quran Mobile for Nokia N900
 Architecture: armel
 Depends: python2.5
-Description: Quran Mobile for Nokia N900. Create a directory namely Quran in the Documents directory. Then download a file from this address http://rapidshare.com/files/376080157/qdata_for_quran1.0.0.qdb.html and put the file in  Quran directory
+Description: Quran Mobile for Nokia N900.
+ Create a directory namely Quran in the Documents directory. Then download a file from this address http://rapidshare.com/files/376080157/qdata_for_quran1.0.0.qdb.html and put the file in Quran directory
 XSBC-Bugtracker: mailto:aridho@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
