## quran 1.0.0-4

=== debian/changelog ===
quran (1.0.0-4) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Tue, 27 Apr 2010 02:22:28 +0000
