## quran 1.0.0-5

=== debian/changelog ===
quran (1.0.0-5) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Tue, 27 Apr 2010 02:37:10 +0000
