## quran 1.0.0-6

=== debian/changelog ===
quran (1.0.0-6) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Tue, 27 Apr 2010 02:52:29 +0000
