## quran 1.0.0-7

=== debian/changelog ===
quran (1.0.0-7) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Tue, 27 Apr 2010 03:08:24 +0000
