## quran 1.0.0-8

=== debian/changelog ===
quran (1.0.0-8) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Tue, 27 Apr 2010 03:26:02 +0000
