## quran 1.0.0-9

=== debian/changelog ===
quran (1.0.0-9) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Tue, 27 Apr 2010 04:27:36 +0000
