## quran 1.0.0-10

=== debian/changelog ===
quran (1.0.0-10) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Wed, 28 Apr 2010 00:27:46 +0000
