## quran 1.0.0-11

=== debian/changelog ===
quran (1.0.0-11) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Wed, 28 Apr 2010 01:07:00 +0000
