## quran 1.0.0-12

=== debian/changelog ===
quran (1.0.0-12) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Wed, 28 Apr 2010 01:13:23 +0000
