=== debian/rules ===
--- 
+++ 
@@ -50,16 +50,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/quran" install
 	mkdir -p "$(CURDIR)/debian/quran"
 
-	mkdir -p "$(CURDIR)/debian/quran/usr/lib/quran/"
-	cp -a "quran.py" "$(CURDIR)/debian/quran/usr/lib/quran/quran.py"
-	mkdir -p "$(CURDIR)/debian/quran/usr/lib/quran/"
-	cp -a "quran_rc.py" "$(CURDIR)/debian/quran/usr/lib/quran/quran_rc.py"
-	mkdir -p "$(CURDIR)/debian/quran/usr/lib/quran/"
-	cp -a "quran_track.ptr" "$(CURDIR)/debian/quran/usr/lib/quran/quran_track.ptr"
+	mkdir -p "$(CURDIR)/debian/quran/opt/quran/"
+	cp -a "quran.py" "$(CURDIR)/debian/quran/opt/quran/quran.py"
+	mkdir -p "$(CURDIR)/debian/quran/opt/quran/"
+	cp -a "quran_rc.py" "$(CURDIR)/debian/quran/opt/quran/quran_rc.py"
+	mkdir -p "$(CURDIR)/debian/quran/opt/quran/"
+	cp -a "quran_track.ptr" "$(CURDIR)/debian/quran/opt/quran/quran_track.ptr"
 	mkdir -p "$(CURDIR)/debian/quran/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "quran.png" "$(CURDIR)/debian/quran/usr/share/icons/hicolor/48x48/hildon/quran.png"
-	mkdir -p "$(CURDIR)/debian/quran/usr/bin/"
-	cp -a "quran.sh" "$(CURDIR)/debian/quran/usr/bin/quran.sh"
 	mkdir -p "$(CURDIR)/debian/quran/usr/share/applications/hildon/"
 	cp -a "quran.desktop" "$(CURDIR)/debian/quran/usr/share/applications/hildon/quran.desktop"
