## quran 1.0.0-13

=== debian/changelog ===
quran (1.0.0-13) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Wed, 28 Apr 2010 01:35:26 +0000
