## quran 1.0.0-14

=== debian/changelog ===
quran (1.0.0-14) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Wed, 28 Apr 2010 01:56:30 +0000
