## quran 1.0.0-15

=== debian/changelog ===
quran (1.0.0-15) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Wed, 28 Apr 2010 02:01:18 +0000
