=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Standards-Version: 3.7.2
 
 Package: quran
-Maemo-Display-Name: Quran Mobile for Nokia N900
+Maemo-Display-Name: Quran
 Architecture: armel
 Depends: python2.5
-Description: Quran Mobile for Nokia N900.
+Description: Quran Mobile for Nokia N900
  Create a directory namely Quran in the Documents directory. Then download a file from this address http://rapidshare.com/files/376080157/qdata_for_quran1.0.0.qdb.html and put the file in Quran directory
 XSBC-Bugtracker: mailto:aridho@gmail.com
 XB-Maemo-Icon-26:
