=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,8 @@
 	cp -a "quran_track.ptr" "$(CURDIR)/debian/quran/opt/quran/quran_track.ptr"
 	mkdir -p "$(CURDIR)/debian/quran/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "quran.png" "$(CURDIR)/debian/quran/usr/share/icons/hicolor/48x48/hildon/quran.png"
+	mkdir -p "$(CURDIR)/debian/quran/usr/bin/"
+	cp -a "quran.sh" "$(CURDIR)/debian/quran/usr/bin/quran.sh"
 	mkdir -p "$(CURDIR)/debian/quran/usr/share/applications/hildon/"
 	cp -a "quran.desktop" "$(CURDIR)/debian/quran/usr/share/applications/hildon/quran.desktop"
