## quran 1.0.0-16

=== debian/changelog ===
quran (1.0.0-16) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Thu, 29 Apr 2010 00:30:35 +0000
