## quran 1.0.0-17

=== debian/changelog ===
quran (1.0.0-17) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Sat, 01 May 2010 14:32:08 +0000
