## quran 1.1.0-1

=== debian/changelog ===
quran (1.1.0-1) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Tue, 04 May 2010 20:04:50 +0000
