=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,8 @@
 	cp -a "quran.sh" "$(CURDIR)/debian/quran/usr/bin/quran.sh"
 	mkdir -p "$(CURDIR)/debian/quran/usr/share/applications/hildon/"
 	cp -a "quran.desktop" "$(CURDIR)/debian/quran/usr/share/applications/hildon/quran.desktop"
+	mkdir -p "$(CURDIR)/debian/quran/home/user/MyDocs/.documents/.quran/"
+	cp -a "qdata_for_quran1.0.0.qdb" "$(CURDIR)/debian/quran/home/user/MyDocs/.documents/.quran/qdata_for_quran1.0.0.qdb"
 
 	# ======================================================
