## quran 1.1.0-2

=== debian/changelog ===
quran (1.1.0-2) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Tue, 04 May 2010 20:58:48 +0000
