=== debian/control ===
--- 
+++ 
@@ -10,6 +10,10 @@
 Architecture: armel
 Depends: python2.5
 Description: Quran Mobile for Nokia N900
+ How to use:
+ 1. Create a directory namely Quran in Documents directory (/home/user/MyDocs/.documents/Quran/)
+ 2. Download a file from this address http://barakuba.files.wordpress.com/2010/05/qdata_for_quran1-0-0.doc and rename the file with qdata_for_quran1-0-0.qdb
+ 3. Put the file in Quran directory
 XSBC-Bugtracker: mailto:aridho@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
@@ -157,7 +161,3 @@
  YhbRgZCDfvv6e9VMdXfy5MmFJxfPPPFYb6tZ39h/52/vjBUmKydOjS+cpHbKNErcxymLhv3Nzftr
  R9tbIhHNfH51bHmq6tTeuf1OvXEY9HtMcYURkJoMIhkShpimdMWh4FxoSAJAlAJSASEgl1JIEccS
  ESiBJ5UHgM+5FylIDNRv1+L73Kb6wur5seUk6QfyuCF71cN3j2t3Pwik3Hr0ECkebX4I4hAJnpUi
- OT+3MD8joRwe14bVGvAdm2AhfGGwAMXKC5SMgfSljKQKJIwBwFzGRCooBYwV9ALBEQEQh74LkMuV
- F4NIIBlyqQidnps8s3pxPjN7vLa9+f5t76gFA6l0M5fLk6ARNasV4JmWJasPdcZ814s4b/Sqmxvr
- KxdPX1hZmkyn1zbXdve2VMS8OHD8SECIGRYoiqXPRSBlJCUTXBAAMAckUkQiTSIS+bFSMAyFH0o/
- hFAalXzpzLnTc4vzwoNv/up68/AABVwTREMw9KP20XHKwJMT5TzVlELtVrfa6QkBKTG5ZO6Rc6V1
