## quran 1.1.0-3

=== debian/changelog ===
quran (1.1.0-3) stable; urgency=low

  * Fix binary build control file field


 -- Barakuba <aridho@gmail.com>  Sun, 09 May 2010 00:24:43 +0000
