=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Description: Quran Mobile for Nokia N900
  How to use:
  1. Create a directory namely Quran in Documents directory (/home/user/MyDocs/.documents/Quran/)
- 2. Download a file from this address http://barakuba.files.wordpress.com/2010/05/qdata_for_quran1-0-0.doc and rename the file with qdata_for_quran1-0-0.qdb
+ 2. Download a file (qdata_for_quran1.0.0.qdb) from this address http://www.mediafire.com/?4qtn2xyoznj
  3. Put the file in Quran directory
 XSBC-Bugtracker: mailto:aridho@gmail.com
 XB-Maemo-Icon-26:
@@ -161,3 +161,4 @@
  YhbRgZCDfvv6e9VMdXfy5MmFJxfPPPFYb6tZ39h/52/vjBUmKydOjS+cpHbKNErcxymLhv3Nzftr
  R9tbIhHNfH51bHmq6tTeuf1OvXEY9HtMcYURkJoMIhkShpimdMWh4FxoSAJAlAJSASEgl1JIEccS
  ESiBJ5UHgM+5FylIDNRv1+L73Kb6wur5seUk6QfyuCF71cN3j2t3Pwik3Hr0ECkebX4I4hAJnpUi
+ OT+3MD8joRwe14bVGvAdm2AhfGGwAMXKC5SMgfSljKQKJIwBwFzGRCooBYwV9ALBEQEQh74LkMuV
